Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Most frequent events

GET
/v1/analytics/top-events

Authorization

AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Query Parameters

start?string

Range start (RFC 3339); defaults to 30 days ago.

Formatdate-time
end?string

Range end (RFC 3339); defaults to now.

Formatdate-time
limit?integer
Range1 <= value <= 1000
Default100

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/analytics/top-events"
{  "top_events": [    {      "count": 30110,      "name": "screen_view",      "percentage": 62.4    }  ]}